@charset "utf-8";

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */



/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/

.breadcrumb {
    background-color: transparent;
}
.tpl-latest-news {
	background-color: var(--main);
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrog) {
    display: none;
}

#page-header {

}
#mobile-links2 {
	text-align:center;
}
#mobile-links2 .btn-mobile {
	text-align:center;
	background-color:var(--alt);
	color:#fff;
}

.site-logo {
	height: 100%;
	width: 35%;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../img/bg-overlay.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.site-logo img {
	position: absolute;
	top: 53%;
	left: 30px;
	max-width: 170px;
	transform: translateY(-53%);
}

/*-- Content Section
----------------------------------------------------------------------*/

#content {
	position: relative;
	padding: 80px 0 80px;
}



.contact-box {
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 30px rgba(1,1,1,0.15);
}

#focus {
	background-color: var(--main);
	padding-left: 0;
	padding-right: 0;
}
#focus .left-box {
	color: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
}
#focus .right-box {
	background-size: cover;
	background-position: center;
}

#link-box {
	padding-top: 60px;
	padding-bottom: 60px;
}
#link-box {
	padding-left: 15px;
	padding-right: 15px;
}
#link-box .card {
	border-radius: 0;
}
#link-box .card-footer {
	background-color: transparent;
	border-top: none;
}

#banner {
	background-color: var(--alt);
	padding-left: 0;
	padding-right: 0;
}
#banner .left-box {
	background-position: center;
	background-size: cover;
}
#banner .right-box {
	padding-top: 60px;
	padding-bottom: 60px;
}

/*-- Footer Section
----------------------------------------------------------------------*/

#footer-contact {
	padding-top: 60px;
	padding-bottom: 60px;
}

#footer-wrap {
	background-color: var(--alt);
	padding-left: 30px;
	padding-right: 30px;
}

	
body:not(.copyright_2018_webfrog) {
    display: none;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#content {
		position: relative;
		padding: 100px 30px 100px;
	}
	#content:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 10px;
		left: 0;
		right: 0;
		background-repeat: no-repeat;
		background-image: url(../img/over-01.png), url(../img/over-02.png);
		background-position: left bottom, right bottom;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#link-box {
		padding-left: 30px;
		padding-right: 30px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.section {
		min-height: 200px;
		padding-top: 5%;
		padding-bottom: 5%;
	}
	#focus {
		background-color: var(--main);
		padding-left: 30px;
		padding-right: 0;
	}
	#focus .left-box {
		color: #fff;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	#link-box {
		padding-left: 8.3333%;
		padding-right: 8.3333%;
	}
	#link-box {
		padding-top: 140px;
		padding-bottom: 140px;
	}
	.contact-box {
		position: absolute;
		left: 0;
		right: 0;
		background-color: #fff;
		box-shadow: 0 0 30px rgba(1,1,1,0.15);
	}
	#banner {
		background-color: var(--alt);
		padding-left: 8.3333%;
		padding-right: 8.3333%;
	}
	#footer-wrap {
		background-color: var(--alt);
		padding-left: 16.6666%;
		padding-right: 16.6666%;
	}
	
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.site-logo img {
		max-width: 230px;
	}
	#content {
		padding: 140px 8.3333% 140px;
	}
	#content:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 30px;
		left: 0;
		right: 0;
		background-repeat: no-repeat;
		background-image: url(../img/over-01.png), url(../img/over-02.png);
		background-position: left bottom, right bottom;
	}
	#focus {
		padding-left: 8.3333%;
		padding-right: 0;
	}
	#banner {
		padding-left: 16.6666%;
		padding-right: 16.6666%;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	#content:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 90px;
		left: 0;
		right: 0;
		background-repeat: no-repeat;
		background-image: url(../img/over-01.png), url(../img/over-02.png);
		background-position: 60px bottom, right bottom;
	}
	.site-logo {
		height: 100%;
		width: 30%;
		position: absolute;
		left: 0;
		top: 0;
		background-image: url(../img/bg-overlay.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
	.site-logo img {
		position: absolute;
		top: 53%;
		left: 15%;
		max-width: 230px;
		transform: translateY(-53%);
	}
	#content {
		padding: 140px 16.6666% 140px;
	}
	#focus {
		padding-left: 16.6666%;
		padding-right: 0;
	}
	#link-box {
		padding-left: 16.6666%;
		padding-right: 16.6666%;
	}

}

/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}